mwAwareHandler Struct Reference

`#include <mw_srvc_aware.h>`

## Data Fields

void(* | clear )(struct mwServiceAware *srvc)
mwAwareAttributeHandler | on_attrib

## Field Documentation

## clear

void(* mwAwareHandler::clear) (struct mwServiceAware *srvc)

## on_attrib

mwAwareAttributeHandler mwAwareHandler::on_attrib

The documentation for this struct was generated from the following file:

- mw_srvc_aware.h